/**
 * Notification Receiver
 * Built on Eclipse for Linux, Ubuntu 12.04 LTS
 * By:	Ramon Luis De Jesus
 * On:	Jun 15, 2013	2:37pm
 */
package gov.nist.androidsuite;

import android.app.Activity;
import android.os.Bundle;

public class NotificationReceiverActivity extends Activity {
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.activity_main);
	}
}